using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerBehavior : MonoBehaviour
{
    private void Kill()
    {
        print("Kill Method");
        LevelController.Instance.ReloadLevel();
    }
}
